id: d7_vote
label: Voting API Votes
migration_tags:
  - Drupal 7
source:
  plugin: d7_vote
process:
  vote_id: vote_id
  type: tag
  entity_type: entity_type
  entity_id: entity_id
  value: value
  value_type: value_type
  user_id: uid
  timestamp: timestamp
  vote_source: vote_source
destination:
  plugin: entity:vote
  default_bundle: vote
